/*PROMO BAR*/
.promo.promo-bar .field-promotext,
.promo.promo-bar .field-promotext p{
  font-size: 24px;
  line-height: 1.61;
  font-weight: 300;
  text-align: left;
} 

.promo.promo-bar .field-promotext p{
  padding: 35px 8.3%;
} 


.promo.promo-bar .field-promotext{
  width: 100%;
  max-width: 1170px;
  padding: 0;
}


.promo.promo-bar-red .field-promotext,
.promo.promo-bar-red .field-promotext p{
  color: #ffffff;

} 


.promo.promo-bar-red .component-content{
  background-color: #d8262e;
  color: #ffffff;
}



.promo.promo-bar-white .field-promotext,
.promo.promo-bar-white .field-promotext p{
  color: #000000;

} 


.promo.promo-bar-white .component-content{
  background-color: #ffffff;
  color: #000000;
}
/*PROMO BAR*/

